.photo-gallery-content {
    width: 100%;
    position: relative;
}

#rootDirectoryList {
    margin-left: -30px;
    margin-right: -30px;
}

#unidebSearchBarHolder {
    margin-bottom: 20px;
}

#storagesMoreResultsButton p {
    cursor: pointer;
    color: #668d14; 
}

.unideb-storages-header {
    position: relative;
}

.storages-results-label {
    margin-left: 30px;
}

.unideb-search-bar {
/*    background-color: #848484;*/
    background-color: #3c3c3c;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0px;
    height: 40px;
}

.unideb-search-bar > .unideb-search-field {
    margin: 0;
    border: 0;
    padding: 10px 50px 10px 20px;
    font-size: 16px;
    font-family: 'Noticia Text'; 
    background-color: transparent;
    color: #ffffff;
    width: 260px;
}

.unideb-search-bar > .unideb-search-field-button {
    height: 38px;
    width: 38px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(../images/phonebook/search_icon_25x25.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    cursor: pointer;
}

.unideb-search-bar > .unideb-search-field-button:hover {
    background-color: #6c6c6c;
}

#storagesMoreResultsButton {
    margin-top: 50px;
}

#storagesClearSearchButtonHolder {
    display: inline-block;
    margin-left: 30px;
}

#storagesClearSearchButtonHolder > p {
    cursor: pointer;
    font-size: 16px;
    color: #668d14; 
}

#storagesEmptyLabel > p {
    font-size: 16px;
}

/* nézetváltó gombok */

.publications-zoom-button-holder {
    padding: 0 30px 0 0;
    text-align: right;
    margin-bottom: 40px;
}

.change-view-type-wrapper {
    padding: 0;
    text-align: right;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0px;
}

.publications-zoom-button-holder > button,
#directoryListBackButton {
    height: 40px;
    width: 40px;
    background-position: center;
    border: 0;
    background-color: #ffffff;
    cursor: pointer;
}

.publications-zoom-button-holder > button {
    margin-left: 20px;
}

.publications-zoom-button-holder > button:first-child {
    background-image: url(../images/unideb_storages/40px_zoomin.png);
}

.publications-zoom-button-holder > button:last-child {
    background-image: url(../images/unideb_storages/40px_zoomout.png);
}

#directoryListBackButton {
    background-image: url(../images/40px_back.png);
    vertical-align: middle;
    margin-right: 16px;
}

.change-view-button:hover {
    cursor: pointer;
}

.change-view-button:before {
    content: '';
    width: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    background-color: #ffffff;
}


.change-view-button.list-view {
    background-image: url(../images/list_white_30px.png);
    background-position: 4px, center;
}

.change-view-button.category-view {
    background-image: url(../images/category_white_30px.png);
    background-position: 4px, center;
}

.change-view-button {
    display: inline-block;
    width: 160px;
    padding: 10px 30px 10px 0;
    text-align: right;
    color: #ffffff;
    background-color: #3c3c3c;
    font-size: 16px;
    background-repeat: no-repeat;
    position: relative;
}

.change-view-button.selected {
    background-color: #668d14;
    color: #fff;
}

p.breadcrumb-item:hover,
.document-item.grid:hover,
p.title:hover {
    cursor: pointer;
 
}

#directoryListBreadcrumbMenu {
    margin: 20px 0;
    display: inline-block;
    width: calc(100% - 60px);
}

#directoryListBreadcrumbMenu > p {
    margin: 0 5px;
    display: inline;
}

#directoryListBreadcrumbMenu > p:before {
    content: '';
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-right: 10px;
    background-color: #668d14;
}

.directory-list ul {
    list-style: none;
}

.directory-item .expand-button:hover {
     background: #cdcdcd;
}

.directory-item .expand-button {
    width: 23px;
    height: 23px;
    background: none;
    border: 0;
    padding: 0;
    margin: 8px 10px;
    display: inline;
    color: #668d14;
    cursor: pointer;
    font-size: 16px;
    vertical-align: middle;
}

.document-item.list > p.title,
.directory-item.list > p.title {
    font-size: 16px;
}

.directory-item.list > p.title {
    display: inline;
    padding: 5px 10px;
}

.document-item.list > p.title {
    display: inline-block;
    min-height: 18px;
    padding: 8px 10px 8px 0;
    margin: 0;
}

.document-item.list > p.title:before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0 20px 0 10px;
    vertical-align: text-bottom;
}

.document-item.list > p.title.pdf:before {
    background-image: url(../images/unideb_storages/25px_pdf.png);
}

.document-item.list > p.title.publication:before {
    background-image: url(../images/unideb_storages/25px_publication.png);
}

.document-item.grid.pdf {
    background-image: url(../images/unideb_storages/95px_pdf.png);
}

.document-item.grid.img {
    background-image: url(../images/unideb_storages/95px_publication.png);
}

.document-item p.title:hover,
.directory-item p.title:hover {
    background: #cdcdcd;
}

.directory-item.grid,
.document-item.grid,
.document-item-img.grid {
    display: inline-block;
    position: relative;
}

.document-item.grid,
.directory-item.grid {
    width: 95px;
    height: 95px;
    margin: 25px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.document-item.grid:hover,
.document-item.grid:hover  p,
.directory-item.grid:hover,
.directory-item.grid:hover  p {
    cursor: pointer;
    background-color: #cdcdcd
}

.document-item-img.grid {
    width: 130px;
    height: 145px;
    margin: 8px;
}

.directory-item.grid {
    background-image: url(../images/unideb_storages/95px_folder.png);
}

.document-item-img.grid {
    text-align: center;
    border-radius: 5px 0 0 0 ;
    padding: 5px;
    cursor: pointer;
}

.document-item-img.grid:hover {
    background: #cdcdcd;
}

.document-item-img.grid > .img-position-helper {
    display: inline-block;
    height: 95px;
    vertical-align: middle;
}

.document-item-img.grid > img {
    max-width: 130px;
    max-height: 95px;
    vertical-align: middle;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.document-empty-item {
    margin: 8px 16px;
}

.directory-item.grid > p.title,
.document-item.grid > p.title,
.document-item-img.grid > p.title {
    position: absolute;
    text-align: center;
    height: 40px;
    line-height: 1.2;
    overflow: hidden;
    top: 95px;
    padding-top: 6px;
}

.document-item.grid > p.title,
.directory-item.grid > p.title {
    left: -20px;
    right: -20px;
    margin: 0;
    border-radius: 5px;
}

.document-item-img.grid > p.title {
    left: 0px;
    right: 0px;
}

.flipbook-holder {
    position: relative;
    top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.slider-holder {
    position: relative;
    bottom: -30px;
}

#unidebFlipbookFullScreenContainer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: scroll;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 100;
}

.unideb-flipbook-zoom-in-button,
.unideb-flipbook-zoom-out-button,
.unideb-flipbook-close-button {
    position: fixed;
    background-color: #000000;
    opacity: 0.3;
    transition: 0.3s;
    z-index: 100;
    right: 16px;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.unideb-flipbook-zoom-in-button,
.unideb-flipbook-zoom-out-button {
    background-position: center;
    background-repeat: no-repeat;
}

.unideb-flipbook-close-button {
    top: 0;
    font-weight: bold;
    text-align: center;
    font-size: 50px;
    color: #ffffff;
}

.unideb-flipbook-zoom-in-button:hover,
.unideb-flipbook-zoom-out-button:hover,
.unideb-flipbook-close-button:hover {
    cursor: pointer;
    color: rgba(256,256,256,1.0);
    opacity: 1.0;
}

.unideb-flipbook-zoom-in-button {
    bottom: 90px;
    background-image: url(../images/unideb_storages/40px_zoomin.png);
}

.unideb-flipbook-zoom-out-button {
    bottom: 20px;
    background-image: url(../images/unideb_storages/40px_zoomout.png);
}

#publicationLoaderIndicator {
    position: absolute;
    top: calc(50% - 35px);
    left: calc(50% - 30px);
    background: rgba(0,0,0,0);
    width: 60px;
    height: 60px;
    border-radius: 30px;
    background-image: url(../images/unideb_storages/60px_loading_icon.png);
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: center;
    -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    animation:spin 1s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

@media (min-width: 992px) and (max-width: 1199px) {
     #rootDirectoryList {
        margin-left: -30px;
        margin-right: -30px;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    #rootDirectoryList {
        margin-left: -10px;
        margin-right: -10px;
    }
}

@media (max-width: 768px) { 
    #rootDirectoryList {
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .photo-gallery-content {
        top: -20px;
    }

    .change-view-type-wrapper {
        text-align: right;
        margin-bottom: 30px;
        position: static;
    }
    
    .unideb-search-bar {
        width: 100%;
    }
    .unideb-search-bar > .unideb-search-field {
        width: calc(100% - 120px);
    }
    
    .change-view-type-wrapper {
        width: 100%;    
    }
}
